import axios from "axios";

async function CriticalPartsScan(jobid, notification) {
  try {
    await axios.post("/job/partsscan", { jobid });
  } catch (error) {
    notification.error({ title: JSON.stringify(error) });
  }
}

export default CriticalPartsScan;
